Flow Title=Multiple
Version=September 1998 Version 2.2
Number of Profiles= 4 
Profile Names=10-YEAR,50-YEAR,100EX-YEAR,100FU-YEAR
River Rch & RM=Main Stem,Reach - 1       ,15488.0 
     465     830     976    1257
River Rch & RM=Main Stem,Reach - 1       ,14483   
     655    1109    1273    1554
River Rch & RM=Main Stem,Reach - 1       ,8302.0  
     832    1381    1547    1905
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 3 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 4 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
